
/*.mean-bar:after {
    color: hsl(81, 100%, 50%);
    content: "Menu";
    display: block;
    font-size: 19px;
    height: 15px;
    left: 51px;
    position: absolute;
    top: 8px;
    width: 20px;
    z-index: 2147483647;
}*/
a.meanmenu-reveal {
    display: none;
}
.mean-container .mean-bar {
    left: 2%;
    min-height: 42px;
    padding: 4px 0 0;
    position: absolute;
    top: 62px;
    width: 95%;
    z-index: 999999;
}
.mean-container a.meanmenu-reveal {
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1px;
    font-weight: 700;
   right:0px !important;
    line-height: 19px;
    padding: 7px 13px 10px;
    position: absolute;
    text-decoration: none;
    text-indent: -9999em;
    top: 0;
    width: 41px;
}
.mean-container a.meanmenu-reveal span {
    background: none repeat scroll 0 0 hsl(0, 0%, 100%);
    display: block;
    height: 3px;
    margin-top: 3px;
}
.mean-container .mean-nav {
    background:#51A1B8;
    float: left;
    margin-top:70px;
    position: absolute;
    width: 100%;
}
.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mean-container .mean-nav ul li {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}
.mean-container .mean-nav ul li a {
    border-bottom: 1px solid;
    color:#fff;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 1em 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}
.mean-container .mean-nav ul li li a {
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    opacity: 0.75;
    padding: 1em 10%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}
.mean-container .mean-nav ul li.mean-last a {
    border-bottom: medium none;
    margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
    padding: 1em 15%;
    width: 70%;
}
.mean-container .mean-nav ul li li li li a {
    padding: 1em 20%;
    width: 60%;
}
.mean-container .mean-nav ul li li li li li a {
    padding: 1em 25%;
    width: 50%;
}
.mean-container .mean-nav ul li a:hover {
    background: none repeat scroll 0 0 hsla(0, 0%, 100%, 0.1);
}
.mean-container .mean-nav ul li a.mean-expand {
    border: medium none !important;
    font-weight: 700;
    height: 26px;
    padding: 12px !important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 26px;
    z-index: 2;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
    background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0);
}
.mean-container .mean-push {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mean-nav .wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}
.mean-container a.meanmenu-reveal span {
    background:#51A1B8;
    border-radius: 0;
    clear: both;
    display: block;
    float: left;
    height: 4px;
    margin-left: 0;
    margin-top: 5px;
    width: 30px;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
    box-sizing: content-box;
}

.mean-container a.meanmenu-reveal.meanclose {
   color:#51A1B8;
    font-size: 27px !important;
    margin-right: 10px;
    padding: 13px 13px 10px;
    width: 22px;
}
.mean-bar li br {
    display: none;
}